### Virtual Method

# PapersDocument Document get_page

#### Declaration [src]

    PpsPage*
    get_page (
      PpsDocument* document,
      gint index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `gint`

  Index of page.

#### Return value

Type: `PpsPage`

Newly created `PpsPage` for the given index.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.